set=UTF-8
Last-Modified: Wed, 13 Nov 2024 13:00:46 GMT
Expires: Sat, 11 Nov 2034 13:00:46 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>ctcp.c « common « src - torxchat.git - Unnamed repository; edit this file 'description' to name the repository.</title>
<meta name='generator' content='cgit 1.4.1'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/git-repos/cgit.css'/>
<link rel='alternate' title='Atom feed' href='http://soniex2.autistic.space/git-repos/torxchat.git/atom/src/common/ctcp.c?h=default' type='application/atom+xml'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/git-repos/'><img src='/git-repos/cgit.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/git-repos/'>index</a> : <a href='/git-repos/torxchat.git/'>torxchat.git</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='9c8b717901ea4fb1af382741dfe07671aa136760'/><select name='h' onchange='this.form.submit();'>
<option value='2812c94755b99ab2b3a959b89d605e2a41408a8d'>this commit</option>
<optgroup label='branches'><option value='branch-info'>branch-info</option>
<option value='default' selected='selected'>default</option>
<option value='fe-web'>fe-web</option>
<option value='feature/flexible-cert'>feature/flexible-cert</option>
<option value='feature/fork-branding'>feature/fork-branding</option>
<option value='feature/tls-srp'>feature/tls-srp</option>
<option value='feature/tor-i2p-dcc'>feature/tor-i2p-dcc</option>
<option value='fix-ub'>fix-ub</option>
</optgroup></select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>Unnamed repository; edit this file 'description' to name the repository.</td><td class='sub right'>blog</td></tr></table>
<table class='tabs'><tr><td>
<a href='/git-repos/torxchat.git/'>summary</a> <a href='/git-repos/torxchat.git/refs/?id=9c8b717901ea4fb1af382741dfe07671aa136760'>refs</a> <a href='/git-repos/torxchat.git/log/src/common/ctcp.c'>log</a> <a class='active' href='/git-repos/torxchat.git/blame/src/common/ctcp.c?id=9c8b717901ea4fb1af382741dfe07671aa136760'>blame</a> <a href='/git-repos/torxchat.git/commit/src/common/ctcp.c?id=9c8b717901ea4fb1af382741dfe07671aa136760'>commit</a> <a href='/git-repos/torxchat.git/diff/src/common/ctcp.c?id=9c8b717901ea4fb1af382741dfe07671aa136760'>diff</a> <a href='/git-repos/torxchat.git/stats/src/common/ctcp.c'>stats</a></td><td class='form'><form class='right' method='get' action='/git-repos/torxchat.git/log/src/common/ctcp.c'>
<input type='hidden' name='id' value='9c8b717901ea4fb1af382741dfe07671aa136760'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/git-repos/torxchat.git/blame/?id=9c8b717901ea4fb1af382741dfe07671aa136760'>root</a>/<a href='/git-repos/torxchat.git/blame/src?id=9c8b717901ea4fb1af382741dfe07671aa136760'>src</a>/<a href='/git-repos/torxchat.git/blame/src/common?id=9c8b717901ea4fb1af382741dfe07671aa136760'>common</a>/<a href='/git-repos/torxchat.git/blame/src/common/ctcp.c?id=9c8b717901ea4fb1af382741dfe07671aa136760'>ctcp.c</a></div><div class='content'>blob: d02355cf6cf6e04e6c39e86bde5961c9dae72875 (<a href='/git-repos/torxchat.git/plain/src/common/ctcp.c?id=9c8b717901ea4fb1af382741dfe07671aa136760'>plain</a>) (<a href='/git-repos/torxchat.git/tree/src/common/ctcp.c?id=9c8b717901ea4fb1af382741dfe07671aa136760'>tree</a>)
<table class='blame blob'>
<tr>
<td class='hashes'><div class='alt'><pre><span class='oid'><a title='author  berkeviktor@aol.com &lt;berkeviktor@aol.com&gt;  2011-02-24 04:14:30 +0100
committer  berkeviktor@aol.com &lt;berkeviktor@aol.com&gt;  2011-02-24 04:14:30 +0100

add xchat r1489' href='/git-repos/torxchat.git/commit/src/common/ctcp.c?id=4a6ceffb98a0b785494f680d3776c4bfc4052f9e'>4a6ceffb</a></span> <a title='Blame the previous revision' href='/git-repos/torxchat.git/blame/src/common/ctcp.c?id=f16af8be941b596dedac3bf4e371ee2d21f4b598'>^</a>














</pre></div><div class='alt'><pre><span class='oid'><a title='author  Dan Mashal &lt;dan.mashal@fedoraproject.org&gt;  2012-12-23 11:36:54 -0800
committer  Dan Mashal &lt;dan.mashal@fedoraproject.org&gt;  2012-12-23 11:36:54 -0800

fix incorrect FSF address' href='/git-repos/torxchat.git/commit/src/common/ctcp.c?id=b04377825fb3a6c35c22580295c410f442be5983'>b0437782</a></span> <a title='Blame the previous revision' href='/git-repos/torxchat.git/blame/src/common/ctcp.c?id=32eac07424db6e794cc4bc0350545a1f72237efd'>^</a>
</pre></div><div class='alt'><pre><span class='oid'><a title='author  berkeviktor@aol.com &lt;berkeviktor@aol.com&gt;  2011-02-24 04:14:30 +0100
committer  berkeviktor@aol.com &lt;berkeviktor@aol.com&gt;  2011-02-24 04:14:30 +0100

add xchat r1489' href='/git-repos/torxchat.git/commit/src/common/ctcp.c?id=4a6ceffb98a0b785494f680d3776c4bfc4052f9e'>4a6ceffb</a></span> <a title='Blame the previous revision' href='/git-repos/torxchat.git/blame/src/common/ctcp.c?id=f16af8be941b596dedac3bf4e371ee2d21f4b598'>^</a>



</pre></div><div class='alt'><pre><span class='oid'><a title='author  berkeviktor@aol.com &lt;berkeviktor@aol.com&gt;  2011-02-24 04:14:30 +0100
committer  berkeviktor@aol.com &lt;berkeviktor@aol.com&gt;  2011-02-24 04:14:30 +0100

add xchat r1489' href='/git-repos/torxchat.git/commit/src/common/ctcp.c?id=4a6ceffb98a0b785494f680d3776c4bfc4052f9e'>4a6ceffb</a></span> <a title='Blame the previous revision' href='/git-repos/torxchat.git/blame/src/common/ctcp.c?id=f16af8be941b596dedac3bf4e371ee2d21f4b598'>^</a>

</pre></div><div class='alt'><pre><span class='oid'><a title='author  Berke Viktor &lt;berkeviktor@aol.com&gt;  2011-12-11 17:34:02 +0100
committer  Berke Viktor &lt;berkeviktor@aol.com&gt;  2011-12-11 17:34:02 +0100

initial patches for linux compatibility' href='/git-repos/torxchat.git/commit/src/common/ctcp.c?id=132ef6cb50201cb6ab8ab0609a88ccce62aa6a21'>132ef6cb</a></span> <a title='Blame the previous revision' href='/git-repos/torxchat.git/blame/src/common/ctcp.c?id=2012320d0eed36e0461e44ac9be8cc162c135bf5'>^</a>



</pre></div><div class='alt'><pre><span class='oid'><a title='author  Berke Viktor &lt;bviktor@hexchat.org&gt;  2012-10-24 21:33:02 +0200
committer  Berke Viktor &lt;bviktor@hexchat.org&gt;  2012-10-24 21:33:02 +0200

A lot more rebranding' href='/git-repos/torxchat.git/commit/src/common/ctcp.c?id=1a75c8e1be58a25510642605dcd40c5c65e9c3f3'>1a75c8e1</a></span> <a title='Blame the previous revision' href='/git-repos/torxchat.git/blame/src/common/ctcp.c?id=6d356a5e5165dfa214b2bd9fa01f67b809643c59'>^</a>
</pre></div><div class='alt'><pre><span class='oid'><a title='author  berkeviktor@aol.com &lt;berkeviktor@aol.com&gt;  2011-02-24 04:14:30 +0100
committer  berkeviktor@aol.com &lt;berkeviktor@aol.com&gt;  2011-02-24 04:14:30 +0100

add xchat r1489' href='/git-repos/torxchat.git/commit/src/common/ctcp.c?id=4a6ceffb98a0b785494f680d3776c4bfc4052f9e'>4a6ceffb</a></span> <a title='Blame the previous revision' href='/git-repos/torxchat.git/blame/src/common/ctcp.c?id=f16af8be941b596dedac3bf4e371ee2d21f4b598'>^</a>









</pre></div><div class='alt'><pre><span class='oid'><a title='author  Berke Viktor &lt;bviktor@hexchat.org&gt;  2012-10-24 21:33:02 +0200
committer  Berke Viktor &lt;bviktor@hexchat.org&gt;  2012-10-24 21:33:02 +0200

A lot more rebranding' href='/git-repos/torxchat.git/commit/src/common/ctcp.c?id=1a75c8e1be58a25510642605dcd40c5c65e9c3f3'>1a75c8e1</a></span> <a title='Blame the previous revision' href='/git-repos/torxchat.git/blame/src/common/ctcp.c?id=6d356a5e5165dfa214b2bd9fa01f67b809643c59'>^</a>
</pre></div><div class='alt'><pre><span class='oid'><a title='author  berkeviktor@aol.com &lt;berkeviktor@aol.com&gt;  2011-02-24 04:14:30 +0100
committer  berkeviktor@aol.com &lt;berkeviktor@aol.com&gt;  2011-02-24 04:14:30 +0100

add xchat r1489' href='/git-repos/torxchat.git/commit/src/common/ctcp.c?id=4a6ceffb98a0b785494f680d3776c4bfc4052f9e'>4a6ceffb</a></span> <a title='Blame the previous revision' href='/git-repos/torxchat.git/blame/src/common/ctcp.c?id=f16af8be941b596dedac3bf4e371ee2d21f4b598'>^</a>




































</pre></div><div class='alt'><pre><span class='oid'><a title='author  Berke Viktor &lt;berkeviktor@aol.com&gt;  2012-06-16 13:01:47 +0200
committer  Berke Viktor &lt;berkeviktor@aol.com&gt;  2012-06-16 13:01:47 +0200

Fix string handling for Turkish locale' href='/git-repos/torxchat.git/commit/src/common/ctcp.c?id=35821f3875e4a718932f7f67debdeacaa8c6cc3d'>35821f38</a></span> <a title='Blame the previous revision' href='/git-repos/torxchat.git/blame/src/common/ctcp.c?id=ee7dcc5f22cfc5fcd6b36e948ab1d970fb8dcc3b'>^</a>
</pre></div><div class='alt'><pre><span class='oid'><a title='author  berkeviktor@aol.com &lt;berkeviktor@aol.com&gt;  2011-02-24 04:14:30 +0100
committer  berkeviktor@aol.com &lt;berkeviktor@aol.com&gt;  2011-02-24 04:14:30 +0100

add xchat r1489' href='/git-repos/torxchat.git/commit/src/common/ctcp.c?id=4a6ceffb98a0b785494f680d3776c4bfc4052f9e'>4a6ceffb</a></span> <a title='Blame the previous revision' href='/git-repos/torxchat.git/blame/src/common/ctcp.c?id=f16af8be941b596dedac3bf4e371ee2d21f4b598'>^</a>






















</pre></div><div class='alt'><pre><span class='oid'><a title='author  Berke Viktor &lt;berkeviktor@aol.com&gt;  2012-06-16 13:01:47 +0200
committer  Berke Viktor &lt;berkeviktor@aol.com&gt;  2012-06-16 13:01:47 +0200

Fix string handling for Turkish locale' href='/git-repos/torxchat.git/commit/src/common/ctcp.c?id=35821f3875e4a718932f7f67debdeacaa8c6cc3d'>35821f38</a></span> <a title='Blame the previous revision' href='/git-repos/torxchat.git/blame/src/common/ctcp.c?id=ee7dcc5f22cfc5fcd6b36e948ab1d970fb8dcc3b'>^</a>
</pre></div><div class='alt'><pre><span class='oid'><a title='author  berkeviktor@aol.com &lt;berkeviktor@aol.com&gt;  2011-02-24 04:14:30 +0100
committer  berkeviktor@aol.com &lt;berkeviktor@aol.com&gt;  2011-02-24 04:14:30 +0100

add xchat r1489' href='/git-repos/torxchat.git/commit/src/common/ctcp.c?id=4a6ceffb98a0b785494f680d3776c4bfc4052f9e'>4a6ceffb</a></span> <a title='Blame the previous revision' href='/git-repos/torxchat.git/blame/src/common/ctcp.c?id=f16af8be941b596dedac3bf4e371ee2d21f4b598'>^</a>











</pre></div><div class='alt'><pre><span class='oid'><a title='author  Berke Viktor &lt;berkeviktor@aol.com&gt;  2012-06-16 13:01:47 +0200
committer  Berke Viktor &lt;berkeviktor@aol.com&gt;  2012-06-16 13:01:47 +0200

Fix string handling for Turkish locale' href='/git-repos/torxchat.git/commit/src/common/ctcp.c?id=35821f3875e4a718932f7f67debdeacaa8c6cc3d'>35821f38</a></span> <a title='Blame the previous revision' href='/git-repos/torxchat.git/blame/src/common/ctcp.c?id=ee7dcc5f22cfc5fcd6b36e948ab1d970fb8dcc3b'>^</a>
</pre></div><div class='alt'><pre><span class='oid'><a title='author  berkeviktor@aol.com &lt;berkeviktor@aol.com&gt;  2011-02-24 04:14:30 +0100
committer  berkeviktor@aol.com &lt;berkeviktor@aol.com&gt;  2011-02-24 04:14:30 +0100

add xchat r1489' href='/git-repos/torxchat.git/commit/src/common/ctcp.c?id=4a6ceffb98a0b785494f680d3776c4bfc4052f9e'>4a6ceffb</a></span> <a title='Blame the previous revision' href='/git-repos/torxchat.git/blame/src/common/ctcp.c?id=f16af8be941b596dedac3bf4e371ee2d21f4b598'>^</a>























</pre></div><div class='alt'><pre><span class='oid'><a title='author  Berke Viktor &lt;bviktor@hexchat.org&gt;  2012-10-22 14:50:36 +0200
committer  Berke Viktor &lt;bviktor@hexchat.org&gt;  2012-10-22 14:50:36 +0200

Variable cleanup for irc_*' href='/git-repos/torxchat.git/commit/src/common/ctcp.c?id=545b7dc6ffc0aff9f2ca2cb4ba10b69e25134a03'>545b7dc6</a></span> <a title='Blame the previous revision' href='/git-repos/torxchat.git/blame/src/common/ctcp.c?id=5c49b45a6deb80d604fd6114bb110358b6ee0687'>^</a>
</pre></div><div class='alt'><pre><span class='oid'><a title='author  berkeviktor@aol.com &lt;berkeviktor@aol.com&gt;  2011-02-24 04:14:30 +0100
committer  berkeviktor@aol.com &lt;berkeviktor@aol.com&gt;  2011-02-24 04:14:30 +0100

add xchat r1489' href='/git-repos/torxchat.git/commit/src/common/ctcp.c?id=4a6ceffb98a0b785494f680d3776c4bfc4052f9e'>4a6ceffb</a></span> <a title='Blame the previous revision' href='/git-repos/torxchat.git/blame/src/common/ctcp.c?id=f16af8be941b596dedac3bf4e371ee2d21f4b598'>^</a>
</pre></div><div class='alt'><pre><span class='oid'><a title='author  Berke Viktor &lt;berkeviktor@aol.com&gt;  2011-12-11 17:34:02 +0100
committer  Berke Viktor &lt;berkeviktor@aol.com&gt;  2011-12-11 17:34:02 +0100

initial patches for linux compatibility' href='/git-repos/torxchat.git/commit/src/common/ctcp.c?id=132ef6cb50201cb6ab8ab0609a88ccce62aa6a21'>132ef6cb</a></span> <a title='Blame the previous revision' href='/git-repos/torxchat.git/blame/src/common/ctcp.c?id=2012320d0eed36e0461e44ac9be8cc162c135bf5'>^</a>
</pre></div><div class='alt'><pre><span class='oid'><a title='author  Berke Viktor &lt;bviktor@hexchat.org&gt;  2012-07-11 22:41:15 +0200
committer  Berke Viktor &lt;bviktor@hexchat.org&gt;  2012-07-11 22:41:15 +0200

Initial rebranding in code' href='/git-repos/torxchat.git/commit/src/common/ctcp.c?id=1f1c76a5d8e4456d844bf19400aca68900e0e878'>1f1c76a5</a></span> <a title='Blame the previous revision' href='/git-repos/torxchat.git/blame/src/common/ctcp.c?id=534cd2802f807e4ca33a8586508619e6a52c3667'>^</a>
</pre></div><div class='alt'><pre><span class='oid'><a title='author  Berke Viktor &lt;bviktor@hexchat.org&gt;  2012-10-28 00:05:40 +0200
committer  Berke Viktor &lt;bviktor@hexchat.org&gt;  2012-10-28 00:05:40 +0200

More polishing for the About dialog' href='/git-repos/torxchat.git/commit/src/common/ctcp.c?id=fe1d958838cce03179870397f372e723881f2c89'>fe1d9588</a></span> <a title='Blame the previous revision' href='/git-repos/torxchat.git/blame/src/common/ctcp.c?id=d892b3346eace3e8fa5530c9d710c1ce2c9fe34d'>^</a>
</pre></div><div class='alt'><pre><span class='oid'><a title='author  Berke Viktor &lt;berkeviktor@aol.com&gt;  2011-12-11 17:34:02 +0100
committer  Berke Viktor &lt;berkeviktor@aol.com&gt;  2011-12-11 17:34:02 +0100

initial patches for linux compatibility' href='/git-repos/torxchat.git/commit/src/common/ctcp.c?id=132ef6cb50201cb6ab8ab0609a88ccce62aa6a21'>132ef6cb</a></span> <a title='Blame the previous revision' href='/git-repos/torxchat.git/blame/src/common/ctcp.c?id=2012320d0eed36e0461e44ac9be8cc162c135bf5'>^</a>
</pre></div><div class='alt'><pre><span class='oid'><a title='author  Berke Viktor &lt;bviktor@hexchat.org&gt;  2012-07-13 19:20:55 +0200
committer  Berke Viktor &lt;bviktor@hexchat.org&gt;  2012-07-13 19:20:55 +0200

Make the About screen and CTCP VERSION consistent and remove the license text option' href='/git-repos/torxchat.git/commit/src/common/ctcp.c?id=cc28cc0177aee6fc93436443597078e5be374354'>cc28cc01</a></span> <a title='Blame the previous revision' href='/git-repos/torxchat.git/blame/src/common/ctcp.c?id=2e73e515057bddd77d04438bb8cb51c19bb7fa9a'>^</a>
</pre></div><div class='alt'</code></pre></div></td>
</tr>
</table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.causal.agency/cgit-pink/about/'>cgit-pink 1.4.1</a> (<a href='https://git-scm.com/'>git 2.36.1</a>) at 2024-11-13 13:00:47 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
3179870397f372e723881f2c89'>fe1d9588</a></span> <a title='Blame the previous revision' href='/git-repos/torxchat.git/blame/src/common/ctcp.c?id=d892b3346eace3e8fa5530c9d710c1ce2c9fe34d'>^</a>
</pre></div><div class='alt'><pre><span class='oid'><a title='author  Berke Viktor &lt;berkeviktor@aol.com&gt;  2011-12-11 17:34:02 +0100
committer  Berke Viktor &lt;berkeviktor@aol.com&gt;  2011-12-11 17:34:02 +0100

initial patches for linux compatibility' href='/git-repos/torxchat.git/commit/src/common/ctcp.c?id=132ef6cb50201cb6ab8ab0609a88ccce62aa6a21'>132ef6cb</a></span> <a title='Blame the previous revision' href='/git-repos/torxchat.git/blame/src/common/ctcp.c?id=2012320d0eed36e0461e44ac9be8cc162c135bf5'>^</a>
</pre></div><div class='alt'><pre><span class='oid'><a title='author  berkeviktor@aol.com &lt;berkeviktor@aol.com&gt;  2011-02-24 04:14:30 +0100
committer  berkeviktor@aol.com &lt;berkeviktor@aol.com&gt;  2011-02-24 04:14:30 +0100

add xchat r1489' href='/git-repos/torxchat.git/commit/src/common/ctcp.c?id=4a6ceffb98a0b785494f680d3776c4bfc4052f9e'>4a6ceffb</a></span> <a title='Blame the previous revision' href='/git-repos/torxchat.git/blame/src/common/ctcp.c?id=f16af8be941b596dedac3bf4e371ee2d21f4b598'>^</a>




</pre></div><div class='alt'><pre><span class='oid'><a title='author  Berke Viktor &lt;berkeviktor@aol.com&gt;  2012-06-16 13:01:47 +0200
committer  Berke Viktor &lt;berkeviktor@aol.com&gt;  2012-06-16 13:01:47 +0200

Fix string handling for Turkish locale' href='/git-repos/torxchat.git/commit/src/common/ctcp.c?id=35821f3875e4a718932f7f67debdeacaa8c6cc3d'>35821f38</a></span> <a title='Blame the previous revision' href='/git-repos/torxchat.git/blame/src/common/ctcp.c?id=ee7dcc5f22cfc5fcd6b36e948ab1d970fb8dcc3b'>^</a>
</pre></div><div class='alt'><pre><span class='oid'><a title='author  berkeviktor@aol.com &lt;berkeviktor@aol.com&gt;  2011-02-24 04:14:30 +0100
committer  berkeviktor@aol.com &lt;berkeviktor@aol.com&gt;  2011-02-24 04:14:30 +0100

add xchat r1489' href='/git-repos/torxchat.git/commit/src/common/ctcp.c?id=4a6ceffb98a0b785494f680d3776c4bfc4052f9e'>4a6ceffb</a></span> <a title='Blame the previous revision' href='/git-repos/torxchat.git/blame/src/common/ctcp.c?id=f16af8be941b596dedac3bf4e371ee2d21f4b598'>^</a>














































</pre></div></td>
<td class='linenumbers'><div class='alt'><pre><a id='n1' href='#n1'>1</a>
<a id='n2' href='#n2'>2</a>
<a id='n3' href='#n3'>3</a>
<a id='n4' href='#n4'>4</a>
<a id='n5' href='#n5'>5</a>
<a id='n6' href='#n6'>6</a>
<a id='n7' href='#n7'>7</a>
<a id='n8' href='#n8'>8</a>
<a id='n9' href='#n9'>9</a>
<a id='n10' href='#n10'>10</a>
<a id='n11' href='#n11'>11</a>
<a id='n12' href='#n12'>12</a>
<a id='n13' href='#n13'>13</a>
<a id='n14' href='#n14'>14</a>
<a id='n15' href='#n15'>15</a>
</pre></div><div class='alt'><pre><a id='n16' href='#n16'>16</a>
</pre></div><div class='alt'><pre><a id='n17' href='#n17'>17</a>
<a id='n18' href='#n18'>18</a>
<a id='n19' href='#n19'>19</a>
<a id='n20' href='#n20'>20</a>
</pre></div><div class='alt'><pre><a id='n21' href='#n21'>21</a>
<a id='n22' href='#n22'>22</a>
</pre></div><div class='alt'><pre><a id='n23' href='#n23'>23</a>
<a id='n24' href='#n24'>24</a>
<a id='n25' href='#n25'>25</a>
<a id='n26' href='#n26'>26</a>
</pre></div><div class='alt'><pre><a id='n27' href='#n27'>27</a>
</pre></div><div class='alt'><pre><a id='n28' href='#n28'>28</a>
<a id='n29' href='#n29'>29</a>
<a id='n30' href='#n30'>30</a>
<a id='n31' href='#n31'>31</a>
<a id='n32' href='#n32'>32</a>
<a id='n33' href='#n33'>33</a>
<a id='n34' href='#n34'>34</a>
<a id='n35' href='#n35'>35</a>
<a id='n36' href='#n36'>36</a>
<a id='n37' href='#n37'>37</a>
</pre></div><div class='alt'><pre><a id='n38' href='#n38'>38</a>
</pre></div><div class='alt'><pre><a id='n39' href='#n39'>39</a>
<a id='n40' href='#n40'>40</a>
<a id='n41' href='#n41'>41</a>
<a id='n42' href='#n42'>42</a>
<a id='n43' href='#n43'>43</a>
<a id='n44' href='#n44'>44</a>
<a id='n45' href='#n45'>45</a>
<a id='n46' href='#n46'>46</a>
<a id='n47' href='#n47'>47</a>
<a id='n48' href='#n48'>48</a>
<a id='n49' href='#n49'>49</a>
<a id='n50' href='#n50'>50</a>
<a id='n51' href='#n51'>51</a>
<a id='n52' href='#n52'>52</a>
<a id='n53' href='#n53'>53</a>
<a id='n54' href='#n54'>54</a>
<a id='n55' href='#n55'>55</a>
<a id='n56' href='#n56'>56</a>
<a id='n57' href='#n57'>57</a>
<a id='n58' href='#n58'>58</a>
<a id='n59' href='#n59'>59</a>
<a id='n60' href='#n60'>60</a>
<a id='n61' href='#n61'>61</a>
<a id='n62' href='#n62'>62</a>
<a id='n63' href='#n63'>63</a>
<a id='n64' href='#n64'>64</a>
<a id='n65' href='#n65'>65</a>
<a id='n66' href='#n66'>66</a>
<a id='n67' href='#n67'>67</a>
<a id='n68' href='#n68'>68</a>
<a id='n69' href='#n69'>69</a>
<a id='n70' href='#n70'>70</a>
<a id='n71' href='#n71'>71</a>
<a id='n72' href='#n72'>72</a>
<a id='n73' href='#n73'>73</a>
<a id='n74' href='#n74'>74</a>
<a id='n75' href='#n75'>75</a>
</pre></div><div class='alt'><pre><a id='n76' href='#n76'>76</a>
</pre></div><div class='alt'><pre><a id='n77' href='#n77'>77</a>
<a id='n78' href='#n78'>78</a>
<a id='n79' href='#n79'>79</a>
<a id='n80' href='#n80'>80</a>
<a id='n81' href='#n81'>81</a>
<a id='n82' href='#n82'>82</a>
<a id='n83' href='#n83'>83</a>
<a id='n84' href='#n84'>84</a>
<a id='n85' href='#n85'>85</a>
<a id='n86' href='#n86'>86</a>
<a id='n87' href='#n87'>87</a>
<a id='n88' href='#n88'>88</a>
<a id='n89' href='#n89'>89</a>
<a id='n90' href='#n90'>90</a>
<a id='n91' href='#n91'>91</a>
<a id='n92' href='#n92'>92</a>
<a id='n93' href='#n93'>93</a>
<a id='n94' href='#n94'>94</a>
<a id='n95' href='#n95'>95</a>
<a id='n96' href='#n96'>96</a>
<a id='n97' href='#n97'>97</a>
<a id='n98' href='#n98'>98</a>
<a id='n99' href='#n99'>99</a>
</pre></div><div class='alt'><pre><a id='n100' href='#n100'>100</a>
</pre></div><div class='alt'><pre><a id='n101' href='#n101'>101</a>
<a id='n102' href='#n102'>102</a>
<a id='n103' href='#n103'>103</a>
<a id='n104' href='#n104'>104</a>
<a id='n105' href='#n105'>105</a>
<a id='n106' href='#n106'>106</a>
<a id='n107' href='#n107'>107</a>
<a id='n108' href='#n108'>108</a>
<a id='n109' href='#n109'>109</a>
<a id='n110' href='#n110'>110</a>
<a id='n111' href='#n111'>111</a>
<a id='n112' href='#n112'>112</a>
</pre></div><div class='alt'><pre><a id='n113' href='#n113'>113</a>
</pre></div><div class='alt'><pre><a id='n114' href='#n114'>114</a>
<a id='n115' href='#n115'>115</a>
<a id='n116' href='#n116'>116</a>
<a id='n117' href='#n117'>117</a>
<a id='n118' href='#n118'>118</a>
<a id='n119' href='#n119'>119</a>
<a id='n120' href='#n120'>120</a>
<a id='n121' href='#n121'>121</a>
<a id='n122' href='#n122'>122</a>
<a id='n123' href='#n123'>123</a>
<a id='n124' href='#n124'>124</a>
<a id='n125' href='#n125'>125</a>
<a id='n126' href='#n126'>126</a>
<a id='n127' href='#n127'>127</a>
<a id='n128' href='#n128'>128</a>
<a id='n129' href='#n129'>129</a>
<a id='n130' href='#n130'>130</a>
<a id='n131' href='#n131'>131</a>
<a id='n132' href='#n132'>132</a>
<a id='n133' href='#n133'>133</a>
<a id='n134' href='#n134'>134</a>
<a id='n135' href='#n135'>135</a>
<a id='n136' href='#n136'>136</a>
<a id='n137' href='#n137'>137</a>
</pre></div><div class='alt'><pre><a id='n138' href='#n138'>138</a>
</pre></div><div class='alt'><pre><a id='n139' href='#n139'>139</a>
</pre></div><div class='alt'><pre><a id='n140' href='#n140'>140</a>
</pre></div><div class='alt'><pre><a id='n141' href='#n141'>141</a>
</pre></div><div class='alt'><pre><a id='n142' href='#n142'>142</a>
</pre></div><div class='alt'><pre><a id='n143' href='#n143'>143</a>
</pre></div><div class='alt'><pre><a id='n144' href='#n144'>144</a>
</pre></div><div class='alt'><pre><a id='n145' href='#n145'>145</a>
</pre></div><div class='alt'><pre><a id='n146' href='#n146'>146</a>
</pre></div><div class='alt'><pre><a id='n147' href='#n147'>147</a>
<a id='n148' href='#n148'>148</a>
<a id='n149' href='#n149'>149</a>
<a id='n150' href='#n150'>150</a>
<a id='n151' href='#n151'>151</a>
</pre></div><div class='alt'><pre><a id='n152' href='#n152'>152</a>
</pre></div><div class='alt'><pre><a id='n153' href='#n153'>153</a>
<a id='n154' href='#n154'>154</a>
<a id='n155' href='#n155'>155</a>
<a id='n156' href='#n156'>156</a>
<a id='n157' href='#n157'>157</a>
<a id='n158' href='#n158'>158</a>
<a id='n159' href='#n159'>159</a>
<a id='n160' href='#n160'>160</a>
<a id='n161' href='#n161'>161</a>
<a id='n162' href='#n162'>162</a>
<a id='n163' href='#n163'>163</a>
<a id='n164' href='#n164'>164</a>
<a id='n165' href='#n165'>165</a>
<a id='n166' href='#n166'>166</a>
<a id='n167' href='#n167'>167</a>
<a id='n168' href='#n168'>168</a>
<a id='n169' href='#n169'>169</a>
<a id='n170' href='#n170'>170</a>
<a id='n171' href='#n171'>171</a>
<a id='n172' href='#n172'>172</a>
<a id='n173' href='#n173'>173</a>
<a id='n174' href='#n174'>174</a>
<a id='n175' href='#n175'>175</a>
<a id='n176' href='#n176'>176</a>
<a id='n177' href='#n177'>177</a>
<a id='n178' href='#n178'>178</a>
<a id='n179' href='#n179'>179</a>
<a id='n180' href='#n180'>180</a>
<a id='n181' href='#n181'>181</a>
<a id='n182' href='#n182'>182</a>
<a id='n183' href='#n183'>183</a>
<a id='n184' href='#n184'>184</a>
<a id='n185' href='#n185'>185</a>
<a id='n186' href='#n186'>186</a>
<a id='n187' href='#n187'>187</a>
<a id='n188' href='#n188'>188</a>
<a id='n189' href='#n189'>189</a>
<a id='n190' href='#n190'>190</a>
<a id='n191' href='#n191'>191</a>
<a id='n192' href='#n192'>192</a>
<a id='n193' href='#n193'>193</a>
<a id='n194' href='#n194'>194</a>
<a id='n195' href='#n195'>195</a>
<a id='n196' href='#n196'>196</a>
<a id='n197' href='#n197'>197</a>
<a id='n198' href='#n198'>198</a>
<a id='n199' href='#n199'>199</a>
</pre></div></td>
<td class='lines'><div><div><div class='alt'><pre>














                                                                       </pre></div><div class='alt'><pre>
                                                                            </pre></div><div class='alt'><pre>



                   </pre></div><div class='alt'><pre>

                   </pre></div><div class='alt'><pre>



                   </pre></div><div class='alt'><pre>
                    </pre></div><div class='alt'><pre>









                     </pre></div><div class='alt'><pre>
                     </pre></div><div class='alt'><pre>




































                                                                                                </pre></div><div class='alt'><pre>
                                                          </pre></div><div class='alt'><pre>






















                                                                                   </pre></div><div class='alt'><pre>
                                                 </pre></div><div class='alt'><pre>











                                                                                    </pre></div><div class='alt'><pre>
                                                     </pre></div><div class='alt'><pre>























                                                                                   </pre></div><div class='alt'><pre>
                                                                                </pre></div><div class='alt'><pre>
         </pre></div><div class='alt'><pre>
            </pre></div><div class='alt'><pre>
                                                                                                  </pre></div><div class='alt'><pre>
                                                                           </pre></div><div class='alt'><pre>
     </pre></div><div class='alt'><pre>
                                                                                            </pre></div><div class='alt'><pre>
                                                          </pre></div><div class='alt'><pre>
      </pre></div><div class='alt'><pre>




                                                                            </pre></div><div class='alt'><pre>
                                                           </pre></div><div class='alt'><pre>














































                                                                                                 </pre></div></div><pre><code>